Adding support for require_relative. #1184

Merged
merged 1 commit into from Oct 4, 2011
Commits on Oct 4, 2011
  1. Adding support for require_relative.

    steveklabnik committed Oct 4, 2011
    This is based on my require_relative gem for MRI. Passes
    all of the RubySpec specs.